def month_to_german_string(month):
    if month == 1:
        month = 'Januar'
    elif month == 2:
        month = 'Februar'
    elif month == 3:
        month = 'März'
    elif month == 4:
        month = 'April'
    elif month == 5:
        month = 'Mai'
    elif month == 6:
        month = 'Juni'
    elif month == 7:
        month = 'Juli'
    elif month == 8:
        month = 'August'
    elif month == 9:
        month = 'September'
    elif month == 10:
        month = 'Oktober'
    elif month == 11:
        month = 'November'
    elif month == 12:
        month = 'Dezember'
    return month
